# SwaggerJsClient.UserInfoReply

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** |  | [optional] 
**age** | **Number** |  | [optional] 
**birthday** | **String** |  | [optional] 
**description** | **String** |  | [optional] 
**tag** | **[String]** |  | [optional] 


